--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: starts_with?
comment: 
- !ruby/struct:SM::Flow::P 
  body: Internal utility functions for string manipulations.
constants: []

full_name: RParsec::StringUtils
includes: []

instance_methods: []

name: StringUtils
superclass: 
